.version.partners /* version checker */
{
	color: #0000F2;
	background-color: #6D8E2A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 781px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

#pu848
{
	width: 0.01px;
	margin-right: -10000px;
}

#u848
{
	z-index: 3;
	width: 380px;
}

#pu842
{
	width: 0.01px;
}

#u842
{
	z-index: 2;
	padding: 16px 20px 126.00025510204091px;
}

#u970
{
	z-index: 6;
	width: 274px;
	margin-left: 33px;
}

#menuu866
{
	z-index: 7;
	width: 69px;
	margin-right: -10000px;
}

#u879
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u882
{
	width: 69px;
	padding-bottom: 15px;
}

#u882:hover
{
	margin: 0px;
}

#u883-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882:hover #u883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu906
{
	z-index: 14;
	width: 76px;
	margin-right: -10000px;
	left: 101px;
}

#u919
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u922
{
	width: 76px;
	padding-bottom: 15px;
}

#u882.MuseMenuActive,#u922:hover
{
	margin: 0px;
}

#u925-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882.MuseMenuActive #u883-4,#u922:hover #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu926
{
	z-index: 21;
	width: 66px;
	margin-right: -10000px;
	left: 208px;
}

#u939
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u940
{
	width: 66px;
	padding-bottom: 15px;
}

#u922.MuseMenuActive,#u940:hover
{
	margin: 0px;
}

#u941-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u922.MuseMenuActive #u925-4,#u940:hover #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1095-12
{
	z-index: 58;
	width: 340px;
	min-height: 72px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-top: 40px;
	position: relative;
}

#u1095-4,#u1095-6
{
	color: #F9B000;
	font-weight: 700;
	font-style: italic;
}

#pu1096
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 40px;
	position: relative;
}

#u1096
{
	z-index: 70;
	width: 161px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u1096:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 20px -10000px 0px 0px;
}

#u1098
{
	z-index: 72;
	width: 74px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#pu1091
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 50px;
	position: relative;
}

#u1091
{
	z-index: 54;
	width: 74px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u1098:hover,#u1091:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1091_img
{
	padding-bottom: 1px;
}

#u1093
{
	z-index: 56;
	width: 75px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 169px;
}

#u1093:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 1px -10000px 0px 0px;
}

#u842-bw
{
	z-index: 2;
	height: 436px;
}

#u1527
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 27px 20px 29px;
}

#u1687
{
	z-index: 80;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u1686-6
{
	z-index: 74;
	width: 340px;
	min-height: 37px;
	background-color: transparent;
	font-size: 14px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-top: 20px;
	position: relative;
}

#u1686-3
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1735
{
	z-index: 82;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 26px;
	margin-top: 20px;
	position: relative;
}

#u1736-6
{
	z-index: 83;
	width: 292px;
	min-height: 76px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1736-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1736-4
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1527-bw
{
	z-index: 5;
	margin-top: 464px;
	height: 456px;
}

#menuu1452
{
	z-index: 40;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 133px;
}

#u1468
{
	width: 8px;
	padding-bottom: 10px;
}

#u940.MuseMenuActive,#u1468:hover
{
	margin: 0px;
}

#u1469-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468:hover #u1469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1472
{
	z-index: 47;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 241px;
}

#u1465,#u1485
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1486
{
	width: 8px;
	padding-bottom: 10px;
}

#u1468.MuseMenuActive,#u1486:hover
{
	margin: 0px;
}

#u1486.MuseMenuActive
{
	margin: 0px;
}

#u1488-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468.MuseMenuActive #u1469-4,#u1486:hover #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1486.MuseMenuActive #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1737
{
	z-index: 89;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 899px;
	left: 45px;
}

#u1026
{
	z-index: 38;
	width: 106px;
	margin-right: -10000px;
	margin-top: 1127px;
	left: 20px;
}

#pu966-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1134px;
	margin-left: 140px;
}

#u966-8
{
	z-index: 28;
	width: 219px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u967
{
	z-index: 36;
	width: 86px;
	height: 30px;
	margin-right: -10000px;
}

#u968
{
	z-index: 37;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u967,.ie #u968
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 6px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1126px;
}

